Subject: [bug#59822] [PATCH guix-artwork] website: base: home: Add 'DOWNLOAD LATEST' button.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 08 Dec 2022 17:44:56 +0100

"(" <[email-masked]> writes:
> On Mon Dec 5, 2022 at 8:00 AM GMT, pelzflorian (Florian Pelz) wrote:
>> With prominent links to 1.3.0 and to the latest version, users might
>> think, of course they want latest.  The 1.3.0 version got QA testing and
>> is more likely to not get broken, even though latest might work on newer
>> hardware.
>
> Yes, I thought of this possibility. How about "Download nightly" instead?
>     -- (

Reopen.  Dust hasn’t set yet on the issue.

Sorry I have read but not responded directly.  In my view, the word
nightly would be less understandable than latest, for better or worse.
But recommending CI images still collides a good user experience.

CI images are for developers and testers.  The standard installer did
not get bug fixes in the 1.3.0 period, but it can and should.  It is
possible to put up a new installer without a new Guix release.

Regards,
Florian